TESTING/EIG/cchkbk.f(3)

NAME
TESTING/EIG/cchkbk.f

SYNOPSIS

  Functions/Subroutines
subroutine cchkbk (nin, nout)
CCHKBK

Function/Subroutine Documentation

  subroutine cchkbk (integer nin, integer nout)

CCHKBK

Purpose:

     CCHKBK tests CGEBAK, a routine for backward transformation of
     the computed right or left eigenvectors if the original matrix
     was preprocessed by balance subroutine CGEBAL.

Parameters
    NIN

              NIN is INTEGER
              The logical unit number for input.  NIN > 0.

    NOUT

              NOUT is INTEGER
              The logical unit number for output.  NOUT > 0.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file cchkbk.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.